Bug 806535 - Fedora 16 doesn't see 5 ghz wireless networks
Fedora 16 doesn't see 5 ghz wireless networks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-24 09:42 EDT by Goksel
Modified: 2013-02-13 08:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:54:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the 5 ghz wireless network ssid (139.06 KB, image/png)
2012-03-24 09:42 EDT, Goksel
no flags Details
a screenshot which was taken via windows 7. (142.15 KB, image/png)
2012-04-03 16:48 EDT, Goksel
no flags Details

  None (edit)
Description Goksel 2012-03-24 09:42:52 EDT
Created attachment 572443 [details]
the 5 ghz wireless network ssid

Hi;

I am using Fedora 16 with the latest kernel (3.3.0-4.fc16.x86_64 ). I have both of 2.4 Ghz and 5 Ghz wireless networks at home.My lenovo L420 notebook has intel 6205 wireless card and there is no  problem to connect to 5 ghz wireless network with the same notebook while windows 7 and Linux mint 12 operation systems working. However Fedora 16 can't see the 5 ghz wireless networks. You can find my wireless card information and some error logs about network manager on /var/log/messages below. I have also added a screenshot which was captured the 5 ghz ssid from the same notebook while windows 7 is running.

 lspci
00:00.0 Host bridge: Intel Corporation 2nd Generation Core Processor Family DRAM Controller (rev 09)
00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)
00:16.0 Communication controller: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 (rev 04)
00:1a.0 USB Controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 (rev 04)
00:1b.0 Audio device: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 (rev b4)
00:1c.1 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 2 (rev b4)
00:1c.2 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 3 (rev b4)
00:1c.3 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 4 (rev b4)
00:1c.4 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 5 (rev b4)
00:1c.5 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 6 (rev b4)
00:1d.0 USB Controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 (rev 04)
00:1f.0 ISA bridge: Intel Corporation HM65 Express Chipset Family LPC Controller (rev 04)
00:1f.2 SATA controller: Intel Corporation 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller (rev 04)
00:1f.3 SMBus: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller (rev 04)
03:00.0 Network controller: Intel Corporation Centrino Advanced-N 6205 (rev 34)
04:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. Device 5209 (rev 01)
09:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 03)



iwlist wlan0 frequency

wlan0     21 channels in total; available frequencies :
          Channel 01 : 2.412 GHz
          Channel 02 : 2.417 GHz
          Channel 03 : 2.422 GHz
          Channel 04 : 2.427 GHz
          Channel 05 : 2.432 GHz
          Channel 06 : 2.437 GHz
          Channel 07 : 2.442 GHz
          Channel 08 : 2.447 GHz
          Channel 09 : 2.452 GHz
          Channel 10 : 2.457 GHz
          Channel 11 : 2.462 GHz
          Channel 12 : 2.467 GHz
          Channel 13 : 2.472 GHz
          Channel 36 : 5.18 GHz
          Channel 40 : 5.2 GHz
          Channel 44 : 5.22 GHz
          Channel 48 : 5.24 GHz
          Channel 52 : 5.26 GHz
          Channel 56 : 5.28 GHz
          Channel 60 : 5.3 GHz
          Channel 64 : 5.32 GHz
          Current Frequency:2.422 GHz (Channel 3)






Mar 24 14:40:47 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:40:47 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:40:47 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:40:47 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:40:47 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:40:47 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:41:06 localhost kernel: [  273.918962] psmouse serio4: TouchPad at isa0060/serio4/input0 lost sync at byte 4
Mar 24 14:41:06 localhost kernel: [  273.920297] psmouse serio4: TouchPad at isa0060/serio4/input0 lost sync at byte 1
Mar 24 14:41:06 localhost kernel: [  273.944802] psmouse serio4: TouchPad at isa0060/serio4/input0 - driver resynced.
Mar 24 14:45:24 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:24 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:24 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:24 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:24 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:24 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:34 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:34 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:34 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:34 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:34 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:45:34 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:46:26 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:46:26 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:46:26 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:46:26 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:46:26 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:46:26 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:51:32 localhost systemd-tmpfiles[2212]: Successfully loaded SELinux database in 13ms 221us, size on heap is 480K.
Mar 24 14:52:27 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:52:27 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:52:27 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:52:27 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:52:27 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:52:27 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> NetworkManager (version 0.9.2-1.fc16) is starting...
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> Read config file /etc/NetworkManager/NetworkManager.conf
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> VPN: loaded org.freedesktop.NetworkManager.openconnect
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> VPN: loaded org.freedesktop.NetworkManager.pptp
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> VPN: loaded org.freedesktop.NetworkManager.openvpn
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> VPN: loaded org.freedesktop.NetworkManager.vpnc
Mar 24 14:54:16 localhost NetworkManager[2323]:    ifcfg-rh: Couldn't acquire ifcfgrh1 D-Bus service (already taken)
Mar 24 14:54:16 localhost NetworkManager[2323]:    ifcfg-rh: Acquired D-Bus service com.redhat.ifcfgrh1
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Mar 24 14:54:16 localhost NetworkManager[2323]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_Ege ... 
Mar 24 14:54:16 localhost NetworkManager[2323]:    ifcfg-rh:     read connection 'Auto Ege'
Mar 24 14:54:16 localhost NetworkManager[2323]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-lo ... 
Mar 24 14:54:16 localhost NetworkManager[2323]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_AirTies_Air4420-goksel-mac ... 
Mar 24 14:54:16 localhost NetworkManager[2323]:    ifcfg-rh:     read connection 'Auto AirTies_Air4420-goksel-mac'
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> modem-manager is now available
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> monitoring kernel firmware directory '/lib/firmware'.
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> found WiFi radio killswitch rfkill2 (at /sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/ieee80211/phy0/rfkill2) (driver (unknown))
Mar 24 14:54:16 localhost NetworkManager[2323]: <error> [1332593656.280901] [nm-dbus-manager.c:338] nm_dbus_manager_start_service(): Could not acquire the NetworkManager service as it is already taken.
Mar 24 14:54:16 localhost NetworkManager[2323]: <error> [1332593656.280930] [main.c:669] main(): failed to start the dbus service.
Mar 24 14:54:16 localhost NetworkManager[2323]: <info> exiting (error)
Mar 24 14:54:27 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:54:27 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:54:27 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:54:27 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:54:27 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:54:27 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:55:34 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:55:34 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:55:34 localhost NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.
Mar 24 14:55:34 localhost NetworkManager[939]: NetworkManager[939]: <warn> Couldn't retrieve BSSID properties: failed to parse WPA IE.





My access point configuration which is working on 5 ghz is below.

# wl status
SSID: "Ege-iptv"
Channel: 38
Capability: ESS ShortSlot 
Supported Rates: [ 6(b) 9 12(b) 18 24(b) 36 48 54 ]
802.11N Capable:
        Chanspec: 5GHz channel 38 40MHz (0x1d26)
        Chanspec2: Chanspec(bw=40mhz, ext=1)
        Control channel: 36
        802.11N Capabilities: 
        Supported MCS : [ 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 32 ]
Comment 1 Jirka Klimes 2012-03-26 06:10:47 EDT
Would you grab an paste output of several commands?

$ nmcli dev wifi

$ iw phy0 info
(ls /sys/class/net/<wlan device name>/phy80211/subsystem/ to get the phyX iterface number)

$ iw reg get

# iw dev wlan0 scan trigger
# iw dev wlan0 scan dump

Did you have problems with older kernels?
Comment 2 Goksel 2012-03-26 16:56:39 EDT
Yes, There is the same problem with the older kernels. You can find the logs below.



[root@localhost ~]# nmcli dev wifi
SSID                              BSSID               MODE             FREQ       RATE       SIGNAL   SECURITY   ACTIVE  
'SABIRLI'                         94:0C:6D:EE:44:DF   Infrastructure   2412 MHz   54 MB/s    15       WPA2       no      
'Ege'                             00:1C:A8:22:77:2A   Infrastructure   2412 MHz   54 MB/s    67       WPA WPA2   yes     
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# ifconfig 
lo        Link encap:Local Loopback  
          inet addr:127.0.0.1  Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:4 errors:0 dropped:0 overruns:0 frame:0
          TX packets:4 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0 
          RX bytes:240 (240.0 b)  TX bytes:240 (240.0 b)

p5p1      Link encap:Ethernet  HWaddr E8:9A:8F:82:52:77  
          UP BROADCAST MULTICAST  MTU:1500  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)
          Interrupt:42 Base address:0x6000 

wlan0     Link encap:Ethernet  HWaddr A0:88:B4:84:4E:54  
          inet addr:192.168.2.74  Bcast:192.168.2.255  Mask:255.255.255.0
          inet6 addr: fe80::a288:b4ff:fe84:4e54/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:842 errors:0 dropped:0 overruns:0 frame:0
          TX packets:740 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000 
          RX bytes:535868 (523.3 KiB)  TX bytes:126839 (123.8 KiB)

[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# ls /sys/class/net/wlan0/phy80211/subsystem/
phy0
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# iw phy0 info
Wiphy phy0
	Band 1:
		Capabilities: 0x872
			HT20/HT40
			Static SM Power Save
			RX Greenfield
			RX HT20 SGI
			RX HT40 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			No DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 4 usec (0x05)
		HT TX/RX MCS rate indexes supported: 0-15, 32
		Frequencies:
			* 2412 MHz [1] (15.0 dBm)
			* 2417 MHz [2] (15.0 dBm)
			* 2422 MHz [3] (15.0 dBm)
			* 2427 MHz [4] (15.0 dBm)
			* 2432 MHz [5] (15.0 dBm)
			* 2437 MHz [6] (15.0 dBm)
			* 2442 MHz [7] (15.0 dBm)
			* 2447 MHz [8] (15.0 dBm)
			* 2452 MHz [9] (15.0 dBm)
			* 2457 MHz [10] (15.0 dBm)
			* 2462 MHz [11] (15.0 dBm)
			* 2467 MHz [12] (15.0 dBm) (passive scanning, no IBSS)
			* 2472 MHz [13] (15.0 dBm) (passive scanning, no IBSS)
		Bitrates (non-HT):
			* 1.0 Mbps
			* 2.0 Mbps (short preamble supported)
			* 5.5 Mbps (short preamble supported)
			* 11.0 Mbps (short preamble supported)
			* 6.0 Mbps
			* 9.0 Mbps
			* 12.0 Mbps
			* 18.0 Mbps
			* 24.0 Mbps
			* 36.0 Mbps
			* 48.0 Mbps
			* 54.0 Mbps
	Band 2:
		Capabilities: 0x872
			HT20/HT40
			Static SM Power Save
			RX Greenfield
			RX HT20 SGI
			RX HT40 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			No DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 4 usec (0x05)
		HT TX/RX MCS rate indexes supported: 0-15, 32
		Frequencies:
			* 5180 MHz [36] (15.0 dBm) (passive scanning, no IBSS)
			* 5200 MHz [40] (15.0 dBm) (passive scanning, no IBSS)
			* 5220 MHz [44] (15.0 dBm) (passive scanning, no IBSS)
			* 5240 MHz [48] (15.0 dBm) (passive scanning, no IBSS)
			* 5260 MHz [52] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5280 MHz [56] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5300 MHz [60] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5320 MHz [64] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5500 MHz [100] (disabled)
			* 5520 MHz [104] (disabled)
			* 5540 MHz [108] (disabled)
			* 5560 MHz [112] (disabled)
			* 5580 MHz [116] (disabled)
			* 5600 MHz [120] (disabled)
			* 5620 MHz [124] (disabled)
			* 5640 MHz [128] (disabled)
			* 5660 MHz [132] (disabled)
			* 5680 MHz [136] (disabled)
			* 5700 MHz [140] (disabled)
			* 5745 MHz [149] (disabled)
			* 5765 MHz [153] (disabled)
			* 5785 MHz [157] (disabled)
			* 5805 MHz [161] (disabled)
			* 5825 MHz [165] (disabled)
		Bitrates (non-HT):
			* 6.0 Mbps
			* 9.0 Mbps
			* 12.0 Mbps
			* 18.0 Mbps
			* 24.0 Mbps
			* 36.0 Mbps
			* 48.0 Mbps
			* 54.0 Mbps
	max # scan SSIDs: 20
	max scan IEs length: 227 bytes
	Coverage class: 0 (up to 0m)
	Supported Ciphers:
		* WEP40 (00-0f-ac:1)
		* WEP104 (00-0f-ac:5)
		* TKIP (00-0f-ac:2)
		* CCMP (00-0f-ac:4)
	Available Antennas: TX 0 RX 0
	Supported interface modes:
		 * IBSS
		 * managed
		 * monitor
	software interface modes (can always be added):
		 * monitor
	interface combinations are not supported
	Supported commands:
		 * new_interface
		 * set_interface
		 * new_key
		 * new_beacon
		 * new_station
		 * new_mpath
		 * set_mesh_params
		 * set_bss
		 * authenticate
		 * associate
		 * deauthenticate
		 * disassociate
		 * join_ibss
		 * join_mesh
		 * remain_on_channel
		 * set_tx_bitrate_mask
		 * action
		 * frame_wait_cancel
		 * set_wiphy_netns
		 * set_channel
		 * set_wds_peer
		 * Unknown command (84)
		 * Unknown command (87)
		 * Unknown command (85)
		 * connect
		 * disconnect
	Supported TX frame types:
		 * IBSS: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * managed: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * AP: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * AP/VLAN: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * mesh point: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * P2P-client: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * P2P-GO: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
	Supported RX frame types:
		 * IBSS: 0x00d0
		 * managed: 0x0040 0x00d0
		 * AP: 0x0000 0x0020 0x0040 0x00a0 0x00b0 0x00c0 0x00d0
		 * AP/VLAN: 0x0000 0x0020 0x0040 0x00a0 0x00b0 0x00c0 0x00d0
		 * mesh point: 0x00b0 0x00c0 0x00d0
		 * P2P-client: 0x0040 0x00d0
		 * P2P-GO: 0x0000 0x0020 0x0040 0x00a0 0x00b0 0x00c0 0x00d0
	Device supports RSN-IBSS.
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# iw reg get
country TR:
	(2402 - 2482 @ 40), (N/A, 20)
	(5170 - 5250 @ 20), (N/A, 20)
	(5250 - 5330 @ 20), (N/A, 20), DFS
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# iw dev wlan0 scan trigger
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# 
[root@localhost ~]# iw dev wlan0 scan dump
BSS 00:1c:a8:22:77:2a (on wlan0) -- associated
	TSF: 93235607702 usec (1d, 01:53:55)
	freq: 2412
	beacon interval: 250
	capability: ESS Privacy ShortSlotTime (0x0411)
	signal: -69.00 dBm
	last seen: 13849 ms ago
	Information elements from Probe Response frame:
	SSID: Ege
	Supported rates: 1.0* 2.0* 5.5* 11.0* 18.0 24.0 36.0 54.0 
	DS Parameter set: channel 1
	ERP: <no flags>
	RSN:	 * Version: 1
		 * Group cipher: TKIP
		 * Pairwise ciphers: CCMP TKIP
		 * Authentication suites: PSK
		 * Capabilities: (0x0000)
	Extended supported rates: 6.0 9.0 12.0 48.0 
	HT capabilities:
		Capabilities: 0x186c
			HT20
			SM Power Save disabled
			RX HT20 SGI
			RX HT40 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 8 usec (0x06)
		HT RX MCS rate indexes supported: 0-7
		HT TX MCS rate indexes are undefined
	HT operation:
		 * primary channel: 1
		 * secondary channel offset: no secondary
		 * STA channel width: 20 MHz
		 * RIFS: 1
		 * HT protection: no
		 * non-GF present: 1
		 * OBSS non-GF present: 0
		 * dual beacon: 0
		 * dual CTS protection: 0
		 * STBC beacon: 0
		 * L-SIG TXOP Prot: 0
		 * PCO active: 0
		 * PCO phase: 0
	Extended capabilities: HT Information Exchange Supported
	WPS:	 * Version: 1.0
		 * Unknown TLV (0x1049, 30 bytes): 00 7f c5 10 00 18 4b 82 88 47 6b 81 76 e7 5c 87 80 e0 24 5d ab c2 30 30 30 30 30 36 37 39
		 * Wi-Fi Protected Setup State: 2 (Configured)
		 * Selected Registrar: 0x1
		 * Device Password ID: 0 (Default (PIN))
		 * Selected Registrar Config methods: Label
		 * Response Type: 3 (AP)
		 * UUID: 656ef532-b19c-5d15-9e98-2f7a0634b7cd
		 * Manufacturer: AirTies Wireless Networks
		 * Model: Air5341
		 * Model Number: 1.0.0.11
		 * Serial Number: AT1061121001234
		 * Primary Device Type: 6-0050f204-1
		 * Device name: Air5341
		 * Config methods: Label, PBC
		 * RF Bands: 0x3
	WPA:	 * Version: 1
		 * Group cipher: TKIP
		 * Pairwise ciphers: CCMP TKIP
		 * Authentication suites: PSK
	WMM:	 * Parameter version 1
		 * u-APSD
		 * BE: CW 15-1023, AIFSN 3
		 * BK: CW 15-1023, AIFSN 7
		 * VI: CW 7-15, AIFSN 2, TXOP 3008 usec
		 * VO: CW 3-7, AIFSN 2, TXOP 1504 usec
BSS 18:28:61:01:40:1f (on wlan0)
	TSF: 447490223241 usec (5d, 04:18:10)
	freq: 5180
	beacon interval: 250
	capability: ESS Privacy SpectrumMgmt (0x0111)
	signal: -75.00 dBm
	last seen: 15000 ms ago
	SSID: Ege-iptv
	Supported rates: 6.0* 9.0 12.0* 18.0 24.0* 36.0 48.0 54.0 
	Country: TR	Environment: Indoor/Outdoor
		Channels [36 - 36] @ 30 dBm
		Channels [40 - 40] @ 30 dBm
		Channels [44 - 44] @ 30 dBm
		Channels [48 - 48] @ 30 dBm
		Channels [52 - 52] @ 30 dBm
		Channels [56 - 56] @ 30 dBm
		Channels [60 - 60] @ 30 dBm
		Channels [64 - 64] @ 30 dBm
		Channels [100 - 100] @ 30 dBm
		Channels [104 - 104] @ 30 dBm
		Channels [108 - 108] @ 30 dBm
		Channels [112 - 112] @ 30 dBm
		Channels [116 - 116] @ 30 dBm
		Channels [132 - 132] @ 30 dBm
		Channels [136 - 136] @ 30 dBm
		Channels [140 - 140] @ 30 dBm
	Power constraint: 0 dB
	RSN:	 * Version: 1
		 * Group cipher: CCMP
		 * Pairwise ciphers: CCMP
		 * Authentication suites: PSK
		 * Capabilities: (0x0000)
	HT capabilities:
		Capabilities: 0x87e
			HT20/HT40
			SM Power Save disabled
			RX Greenfield
			RX HT20 SGI
			RX HT40 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			No DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 8 usec (0x06)
		HT RX MCS rate indexes supported: 0-15, 32
		HT TX MCS rate indexes are undefined
	HT operation:
		 * primary channel: 36
		 * secondary channel offset: above
		 * STA channel width: any
		 * RIFS: 1
		 * HT protection: no
		 * non-GF present: 0
		 * OBSS non-GF present: 0
		 * dual beacon: 0
		 * dual CTS protection: 0
		 * STBC beacon: 0
		 * L-SIG TXOP Prot: 0
		 * PCO active: 0
		 * PCO phase: 0
	WPS:	 * Version: 1.0
		 * Unknown TLV (0x1049, 30 bytes): 00 7f c5 10 00 18 93 20 52 fe 42 f1 f6 73 79 f3 49 1f d1 a1 d0 01 30 30 30 30 30 63 35 64
		 * Wi-Fi Protected Setup State: 2 (Configured)
		 * Selected Registrar: 0x1
		 * Device Password ID: 0 (Default (PIN))
		 * Selected Registrar Config methods: Label
		 * Response Type: 3 (AP)
		 * UUID: 6c9fba00-4ee9-5d71-bd11-0e471dc07bef
		 * Manufacturer: AirTies Wireless Networks
		 * Model: Air4420v2
		 * Model Number: 1.1.0.7
		 * Serial Number: AT0981107002722
		 * Primary Device Type: 6-0050f204-1
		 * Device name: Air4420v2
		 * Config methods: Label, PBC
		 * RF Bands: 0x3
	WPA:	 * Version: 1
		 * Group cipher: CCMP
		 * Pairwise ciphers: CCMP
		 * Authentication suites:
	WMM:	 * Parameter version 1
		 * u-APSD
		 * BE: CW 15-1023, AIFSN 3
		 * BK: CW 15-1023, AIFSN 7
		 * VI: CW 7-15, AIFSN 2, TXOP 3008 usec
		 * VO: acm CW 3-7, AIFSN 2, TXOP 1504 usec
Comment 3 Goksel 2012-03-26 17:12:29 EDT
I have just noticed something and I want to give you more information. There are 3 access points which was configured mesh (repeater) at my home. All of the settings are the same (ssid, channel, security etc) in Access points. 5 minutes ago, I set to the factory default one of them and when it was in factory default, My notebook could see the ssid on the air. After I configure it again, My notebook couldn't see it again. My devices are Airties Air4420 and you can find the information about the access points in the following link. 

http://www.airties.com/product-details.asp?pn=Air%204420&i=2&ci=104&cat1=Wireless+Products+&cat2=AP%2FRouter%2C+Mesh+point%2C+Disk+%26+Print+Server&dil=eng



I am also working for Airties in R&D department and we are also using linux in our products. I did double check the settings of Access points. There is no problem other linux distribution and windows 7. 

if you need more logs, I can do help you.

Goksel.
Comment 4 Goksel 2012-03-26 17:20:43 EDT
sorry for spelling mistakes, 


There is no problem with the other linux distribution and windows 7. 

if you need more logs, I can help you.
Comment 5 Jirka Klimes 2012-04-03 04:13:03 EDT
The problem appears to be that your AP uses channel 38 (5190 MHz), but the regulatory domain for TR doesn't seem to support that channel.

According to  http://en.wikipedia.org/wiki/List_of_WLAN_channels however the channel is allowed in Turkey. So probably the regulatory database is not up-to-date.

So, I suggest you changed the channel on AP. Or you could set regulatory domain
on your computer to another country supporting the channel:
# iw reg set BR

What version of crda do you have?
$ rpm -q crda

Links:
http://linuxwireless.org/en/developers/Regulatory
https://bugzilla.redhat.com/show_bug.cgi?id=480110
http://en.wikipedia.org/wiki/List_of_WLAN_channels
Comment 6 Goksel 2012-04-03 06:49:45 EDT
First of all wikipedia is not a trustable source. Second, channel 38 means it uses 40 MHz bandwidth. Below is the explanation for all 5 GHz band and Turkey has UNI-1, UNI-2 and UNI-2Extended..

http://www.cisco.com/en/US/docs/wireless/technology/1140/deployment/guide/1140dep.html
Comment 7 Goksel 2012-04-03 16:48:09 EDT
Created attachment 574980 [details]
a screenshot which was taken via windows 7.
Comment 8 Goksel 2012-04-03 16:49:40 EDT
I changed the wireless channel and also changed the regulatory domain. You can my access point settings and other outputs below. I can't still see the 5 Ghz wireless channel. I have tested it again with windows 7 and I also attached a screenshot which was taken via windows 7.

 

My Ap configuration

# wl status
SSID: "Ege-iptv"
Mode: Managed
RSSI: 0 dBm
noise: -92 dBm
Channel: 46
BSSID: 00:1C:A8:08:56:DF
Capability: ESS ShortSlot 
Supported Rates: [ 6(b) 9 12(b) 18 24(b) 36 48 54 ]
802.11N Capable:
        Chanspec: 5GHz channel 46 40MHz (0x1e2e)
        Chanspec2: Chanspec(bw=40mhz, ext=-1)
        Control channel: 48
        802.11N Capabilities: 
        Supported MCS : [ 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 





[root@localhost ~]# iw reg get
country BR:
	(2402 - 2482 @ 40), (N/A, 20)
	(5170 - 5250 @ 40), (3, 17)
	(5250 - 5330 @ 40), (3, 20), DFS
	(5490 - 5710 @ 40), (3, 20), DFS
	(5735 - 5835 @ 40), (3, 30)




[root@localhost ~]# rpm -q crda
crda-1.1.1_2010.11.22-2.fc15.x86_64




[root@localhost ~]# nmcli dev wifi
SSID                              BSSID               MODE             FREQ       RATE       SIGNAL   SECURITY   ACTIVE  
'Ege'                             00:1C:A8:22:77:2A   Infrastructure   2412 MHz   54 MB/s    61       WPA WPA2   yes     
'hpsetup'                         02:E0:7F:AA:38:C6   Ad-Hoc           2412 MHz   11 MB/s    47       --         no    





root@localhost ~]# iw phy0 info
Wiphy phy0
	Band 1:
		Capabilities: 0x872
			HT20/HT40
			Static SM Power Save
			RX Greenfield
			RX HT20 SGI
			RX HT40 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			No DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 4 usec (0x05)
		HT TX/RX MCS rate indexes supported: 0-15, 32
		Frequencies:
			* 2412 MHz [1] (15.0 dBm)
			* 2417 MHz [2] (15.0 dBm)
			* 2422 MHz [3] (15.0 dBm)
			* 2427 MHz [4] (15.0 dBm)
			* 2432 MHz [5] (15.0 dBm)
			* 2437 MHz [6] (15.0 dBm)
			* 2442 MHz [7] (15.0 dBm)
			* 2447 MHz [8] (15.0 dBm)
			* 2452 MHz [9] (15.0 dBm)
			* 2457 MHz [10] (15.0 dBm)
			* 2462 MHz [11] (15.0 dBm)
			* 2467 MHz [12] (15.0 dBm) (passive scanning, no IBSS)
			* 2472 MHz [13] (15.0 dBm) (passive scanning, no IBSS)
		Bitrates (non-HT):
			* 1.0 Mbps
			* 2.0 Mbps (short preamble supported)
			* 5.5 Mbps (short preamble supported)
			* 11.0 Mbps (short preamble supported)
			* 6.0 Mbps
			* 9.0 Mbps
			* 12.0 Mbps
			* 18.0 Mbps
			* 24.0 Mbps
			* 36.0 Mbps
			* 48.0 Mbps
			* 54.0 Mbps
	Band 2:
		Capabilities: 0x872
			HT20/HT40
			Static SM Power Save
			RX Greenfield
			RX HT20 SGI
			RX HT40 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			No DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 4 usec (0x05)
		HT TX/RX MCS rate indexes supported: 0-15, 32
		Frequencies:
			* 5180 MHz [36] (15.0 dBm) (passive scanning, no IBSS)
			* 5200 MHz [40] (15.0 dBm) (passive scanning, no IBSS)
			* 5220 MHz [44] (15.0 dBm) (passive scanning, no IBSS)
			* 5240 MHz [48] (15.0 dBm) (passive scanning, no IBSS)
			* 5260 MHz [52] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5280 MHz [56] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5300 MHz [60] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5320 MHz [64] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5500 MHz [100] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5520 MHz [104] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5540 MHz [108] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5560 MHz [112] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5580 MHz [116] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5600 MHz [120] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5620 MHz [124] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5640 MHz [128] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5660 MHz [132] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5680 MHz [136] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5700 MHz [140] (15.0 dBm) (passive scanning, no IBSS, radar detection)
			* 5745 MHz [149] (15.0 dBm) (passive scanning, no IBSS)
			* 5765 MHz [153] (15.0 dBm) (passive scanning, no IBSS)
			* 5785 MHz [157] (15.0 dBm) (passive scanning, no IBSS)
			* 5805 MHz [161] (15.0 dBm) (passive scanning, no IBSS)
			* 5825 MHz [165] (15.0 dBm) (passive scanning, no IBSS)
		Bitrates (non-HT):
			* 6.0 Mbps
			* 9.0 Mbps
			* 12.0 Mbps
			* 18.0 Mbps
			* 24.0 Mbps
			* 36.0 Mbps
			* 48.0 Mbps
			* 54.0 Mbps
	max # scan SSIDs: 20
	max scan IEs length: 227 bytes
	Coverage class: 0 (up to 0m)
	Supported Ciphers:
		* WEP40 (00-0f-ac:1)
		* WEP104 (00-0f-ac:5)
		* TKIP (00-0f-ac:2)
		* CCMP (00-0f-ac:4)
	Available Antennas: TX 0 RX 0
	Supported interface modes:
		 * IBSS
		 * managed
		 * monitor
	software interface modes (can always be added):
		 * monitor
	interface combinations are not supported
	Supported commands:
		 * new_interface
		 * set_interface
		 * new_key
		 * new_beacon
		 * new_station
		 * new_mpath
		 * set_mesh_params
		 * set_bss
		 * authenticate
		 * associate
		 * deauthenticate
		 * disassociate
		 * join_ibss
		 * join_mesh
		 * remain_on_channel
		 * set_tx_bitrate_mask
		 * action
		 * frame_wait_cancel
		 * set_wiphy_netns
		 * set_channel
		 * set_wds_peer
		 * Unknown command (84)
		 * Unknown command (87)
		 * Unknown command (85)
		 * connect
		 * disconnect
	Supported TX frame types:
		 * IBSS: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * managed: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * AP: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * AP/VLAN: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * mesh point: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * P2P-client: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
		 * P2P-GO: 0x0000 0x0010 0x0020 0x0030 0x0040 0x0050 0x0060 0x0070 0x0080 0x0090 0x00a0 0x00b0 0x00c0 0x00d0 0x00e0 0x00f0
	Supported RX frame types:
		 * IBSS: 0x00d0
		 * managed: 0x0040 0x00d0
		 * AP: 0x0000 0x0020 0x0040 0x00a0 0x00b0 0x00c0 0x00d0
		 * AP/VLAN: 0x0000 0x0020 0x0040 0x00a0 0x00b0 0x00c0 0x00d0
		 * mesh point: 0x00b0 0x00c0 0x00d0
		 * P2P-client: 0x0040 0x00d0
		 * P2P-GO: 0x0000 0x0020 0x0040 0x00a0 0x00b0 0x00c0 0x00d0
	Device supports RSN-IBSS.



oot@localhost ~]# iw dev wlan0 scan trigger
[root@localhost ~]# iw dev wlan0 scan dump
BSS 00:1c:a8:22:77:2a (on wlan0) -- associated
	TSF: 359999905280 usec (4d, 03:59:59)
	freq: 2412
	beacon interval: 250
	capability: ESS Privacy ShortSlotTime (0x0411)
	signal: -69.00 dBm
	last seen: 7571 ms ago
	Information elements from Probe Response frame:
	SSID: Ege
	Supported rates: 1.0* 2.0* 5.5* 11.0* 18.0 24.0 36.0 54.0 
	DS Parameter set: channel 1
	ERP: Use_Protection Barker_Preamble_Mode
	RSN:	 * Version: 1
		 * Group cipher: TKIP
		 * Pairwise ciphers: CCMP TKIP
		 * Authentication suites: PSK
		 * Capabilities: (0x0000)
	Extended supported rates: 6.0 9.0 12.0 48.0 
	HT capabilities:
		Capabilities: 0x186c
			HT20
			SM Power Save disabled
			RX HT20 SGI
			RX HT40 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 8 usec (0x06)
		HT RX MCS rate indexes supported: 0-7
		HT TX MCS rate indexes are undefined
	HT operation:
		 * primary channel: 1
		 * secondary channel offset: no secondary
		 * STA channel width: 20 MHz
		 * RIFS: 0
		 * HT protection: non-HT mixed
		 * non-GF present: 1
		 * OBSS non-GF present: 1
		 * dual beacon: 0
		 * dual CTS protection: 0
		 * STBC beacon: 0
		 * L-SIG TXOP Prot: 0
		 * PCO active: 0
		 * PCO phase: 0
	Extended capabilities: HT Information Exchange Supported
	WPS:	 * Version: 1.0
		 * Unknown TLV (0x1049, 30 bytes): 00 7f c5 10 00 18 4b 82 88 47 6b 81 76 e7 5c 87 80 e0 24 5d ab c2 30 30 30 30 30 36 37 39
		 * Wi-Fi Protected Setup State: 2 (Configured)
		 * Selected Registrar: 0x1
		 * Device Password ID: 0 (Default (PIN))
		 * Selected Registrar Config methods: Label
		 * Response Type: 3 (AP)
		 * UUID: 656ef532-b19c-5d15-9e98-2f7a0634b7cd
		 * Manufacturer: AirTies Wireless Networks
		 * Model: Air5341
		 * Model Number: 1.0.0.11
		 * Serial Number: AT1061121001234
		 * Primary Device Type: 6-0050f204-1
		 * Device name: Air5341
		 * Config methods: Label, PBC
		 * RF Bands: 0x3
	WPA:	 * Version: 1
		 * Group cipher: TKIP
		 * Pairwise ciphers: CCMP TKIP
		 * Authentication suites: PSK
	WMM:	 * Parameter version 1
		 * u-APSD
		 * BE: CW 15-1023, AIFSN 3
		 * BK: CW 15-1023, AIFSN 7
		 * VI: CW 7-15, AIFSN 2, TXOP 3008 usec
		 * VO: CW 3-7, AIFSN 2, TXOP 1504 usec
BSS 02:e0:7f:aa:38:c6 (on wlan0)
	TSF: 136513739310 usec (1d, 13:55:13)
	freq: 2412
	beacon interval: 100
	capability: IBSS (0x0002)
	signal: -78.00 dBm
	last seen: 12439 ms ago
	Information elements from Probe Response frame:
	SSID: hpsetup
	Supported rates: 1.0* 2.0* 5.5* 11.0* 
	DS Parameter set: channel 1
	ERP: <no flags>
	HT capabilities:
		Capabilities: 0x182c
			HT20
			SM Power Save disabled
			RX HT20 SGI
			No RX STBC
			Max AMSDU length: 7935 bytes
			DSSS/CCK HT40
		Maximum RX AMPDU length 65535 bytes (exponent: 0x003)
		Minimum RX AMPDU time spacing: 8 usec (0x06)
		HT RX MCS rate indexes supported:
		HT TX MCS rate indexes are undefined
	HT operation:
		 * primary channel: 1
		 * secondary channel offset: no secondary
		 * STA channel width: 20 MHz
		 * RIFS: 1
		 * HT protection: no
		 * non-GF present: 0
		 * OBSS non-GF present: 0
		 * dual beacon: 0
		 * dual CTS protection: 0
		 * STBC beacon: 0
		 * L-SIG TXOP Prot: 0
		 * PCO active: 0
		 * PCO phase: 0
Comment 9 Fedora End Of Life 2013-01-16 08:12:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora End Of Life 2013-02-13 08:54:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.